.main .ttl--02 .en {
  color: #f7b325;
}

.main .pageHeader .row{
  flex-direction: column;
  align-items: flex-start;
}

.main .pageHeader .row .read{
  padding-left: 2rem;
  padding-top: .5rem;
}

@media screen and (max-width: 750px) {
  .main .pageHeader .row .read{
    padding-left: 0;
  }
}

.main li {
  display: flex;
  align-items: center;
  min-height: 1.7rem;
  box-sizing: border-box;
  border-bottom: 1px solid #ccc;
  padding: 0.2rem 0;
}
@media screen and (max-width: 750px) {
  .main li {
    flex-wrap: wrap;
    min-height: 0;
    padding: 0.36rem 0 0.38rem;
  }
}
.main li .date {
  width: 1.5rem;
  font-family: "Outfit", sans-serif;
  font-size: 0.28rem;
}
@media screen and (max-width: 750px) {
  .main li .date {
    width: 1.42rem;
    font-size: 0.26rem;
  }
}
.main li .text {
  width: 20.5rem;
  margin: 0 0 0 auto;
  font-size: 0.3rem;
  font-weight: 700;
}
@media screen and (max-width: 750px) {
  .main li .text {
    width: auto;
    margin: 0.1rem 0 0;
    font-size: 0.26rem;
    line-height: 1.7307692308;
  }
}
.main li .text .size {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
}
.main li .text a:hover {
  text-decoration: underline;
}
.main li .text a.pdf::after {
  content: "";
  display: inline-block;
  width: 0.33rem;
  height: 0.55rem;
  margin: 0 0 0 0.18rem;
  background: url(../../assets/imgs/ico-pdf.svg) 0 50%/contain no-repeat;
  vertical-align: top;
}
@media screen and (max-width: 750px) {
  .main li .text a.pdf::after {
    width: 0.28rem;
    height: 0.45rem;
    margin: 0 0 0 0.28rem;
  }
}
.main li .text a.marginTop {
  display: inline-block;
  margin: 0.5em 0 0;
}
.main li .text a .underline {
  text-decoration: underline;
}
